- entityDefinitions:
  - IDC_ReportSortDirection: '{2c4d841b-20e0-41a7-a3ac-9653508768ef}'

  - IDI_ReportSortDirection_AlphabeticalAscending: '{f55bf4d1-07b7-4dc7-b22d-a12ea4a54c53}'
  - IDI_ReportSortDirection_AlphabeticalDescending: '{8cb2f68d-f98a-4138-93f8-afe89c3bd35d}'
  - IDI_ReportSortDirection_NumericAscending: '{6223f417-9524-4af9-9002-3e322e5a74a4}'
  - IDI_ReportSortDirection_NumericDescending: '{046d487c-60f4-45d5-b83c-1d21d24991e3}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_ReportSortDirection;'
    name: 'Report Sort Direction'
    index: 1516
    customTagName: 'reportSortDirection'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'

  - reportSortDirection: '&IDI_ReportSortDirection_AlphabeticalAscending;'
    name: 'Alphabetical - Ascending'
  - reportSortDirection: '&IDI_ReportSortDirection_AlphabeticalDescending;'
    name: 'Alphabetical - Descending'
  - reportSortDirection: '&IDI_ReportSortDirection_NumericAscending;'
    name: 'Numeric - Ascending'
  - reportSortDirection: '&IDI_ReportSortDirection_NumericDescending;'
    name: 'Numeric - Descending'
